[Desktop Entry]
Name=X Calc
Name[ar]=الحاسبة X
Name[be]=Калькулятар X
Name[bn]=এক্স ক্যাল্ক
Name[br]=Jederez X
Name[csb]=X Kalkùlator
Name[es]=Calculadora de X
Name[fa]=ماشین حساب X
Name[fi]=X-laskin
Name[fr]=XCalc
Name[ga]=Áireamhán X
Name[hi]=एक्स केल्क
Name[is]=X reiknivél
Name[kn]=ಕ್ಸಕ್ಯಾಲ್ಕ್
Name[ko]=X 계산기
Name[lv]=X kalkulators
Name[mr]=एक्स कॅल्क
Name[nb]=X-kalkulator
Name[nds]=X-Calc
Name[ne]=X क्याल्क
Name[nn]=X-kalkulator
Name[pa]=X ਕੈਲਸ
Name[pl]=X Kalkulator
Name[pt]=Calculadora X
Name[ro]=Calculator X
Name[sr]=Икс‑калк
Name[sr@latin]=XCalc
Name[sv]=X calc
Name[ta]=X கணக்கிடி
Name[th]=เครื่องคิดเลข X
Name[uz]=X uchun kalkulyator
Name[uz@cyrillic]=X учун калкулятор
Name[vi]=Máy tính X
Name[x-test]=xxX Calcxx
MimeType=
GenericName=Calculator
GenericName[af]=Sak rekenaar
GenericName[ar]=آلة حاسبة
GenericName[be]=Калькулятар
GenericName[be@latin]=Kalkulatar
GenericName[bg]=Калкулатор
GenericName[bn]=ক্যালকুলেটর
GenericName[bn_IN]=ক্যালকুলেটর
GenericName[br]=Jederez
GenericName[ca]=Calculadora
GenericName[cs]=Kalkulátor
GenericName[csb]=Kalkùlator
GenericName[cy]=Cyfrifiannell
GenericName[da]=Regnemaskine
GenericName[de]=Rechner
GenericName[el]=Αριθμομηχανή
GenericName[eo]=Kalkulilo
GenericName[es]=Calculadora
GenericName[et]=Kalkulaator
GenericName[eu]=Kalkulagailua
GenericName[fa]=ماشین حساب
GenericName[fi]=Laskin
GenericName[fr]=Calculatrice
GenericName[fy]=Rekkenmasine
GenericName[ga]=Áireamhán
GenericName[gl]=Calculadora
GenericName[gu]=કેલ્ક્યુલેટર
GenericName[he]=מחשבון
GenericName[hi]=गणक
GenericName[hr]=Kalkulator
GenericName[hsb]=Ličak
GenericName[hu]=Számológép
GenericName[is]=Vasareiknir
GenericName[it]=Calcolatrice
GenericName[ja]=計算機
GenericName[ka]=კალკულატორი
GenericName[kk]=Калькулятор
GenericName[km]=ម៉ាស៊ីន​គិត​លេខ
GenericName[kn]=ಲೆಕ್ಕಿಗ (ಕಾಲ್ಕುಲೇಟರ್)
GenericName[ko]=계산기
GenericName[ku]=Hesêbkar
GenericName[lt]=Skaičiuotuvas
GenericName[lv]=Kalkulators
GenericName[mk]=Дигитрон
GenericName[ml]=ഗണനി
GenericName[mr]=गणनायंत्र
GenericName[ms]=Kalkulator
GenericName[nb]=Kalkulator
GenericName[nds]=Taschenreekner
GenericName[ne]=क्याल्कुलेटर
GenericName[nl]=Rekenmachine
GenericName[nn]=Kalkulator
GenericName[oc]=Calculeta
GenericName[or]=କାଲକୁଲେଟର
GenericName[pa]=ਕੈਲਕੂਲੇਟਰ
GenericName[pl]=Kalkulator
GenericName[pt]=Calculadora
GenericName[pt_BR]=Calculadora
GenericName[ru]=Калькулятор
GenericName[se]=Kalkuláhtor
GenericName[sk]=Kalkulačka
GenericName[sl]=Kalkulator
GenericName[sr]=Калкулатор
GenericName[sr@latin]=Kalkulator
GenericName[sv]=Miniräknare
GenericName[ta]=கணிப்பொறி
GenericName[te]=గణనపరికరం
GenericName[tg]=Калкулятор
GenericName[th]=เครื่องคิดเลข
GenericName[tr]=Hesap Makinesi
GenericName[uk]=Калькулятор
GenericName[uz]=Kalkulyator
GenericName[uz@cyrillic]=Калкулятор
GenericName[vi]=Máy tính
GenericName[wa]=Carculete
GenericName[x-test]=xxCalculatorxx
GenericName[xh]=Umatshini wokubala
GenericName[zh_CN]=计算器
GenericName[zh_TW]=計算機
Exec=xcalc
Icon=xcalc
Type=Application
Terminal=false
X-KDE-StartupNotify=true
